/*!
Skin Name: Electrician
*/
/*--------------------------------------------------------------
# Grid
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Lists
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Tables
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Icons
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Preloader
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## ToTop button
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Buttons
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Fields
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Search-form
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Comment-form
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Password-form
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Top Menu
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Main Menu
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Vertical menu
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Footer Menu
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Paginations
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Breadcrumbs
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Social List
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Toggle buttons
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Modules
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Accessibility
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Alignments
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Clearings
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Swiper
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Author-bio
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Share
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Contact block
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Magnific Popup
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Components
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Layout
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Sticky Post
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Post Formats
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
.footer-area {
  padding-bottom: 44px; }

.site-footer.style-1 .footer-container .site-info .contact-block,
.site-footer.style-1 .footer-container .site-info .footer-copyright,
.site-footer.style-1 .footer-container .site-info .social-list {
  margin-top: 9px;
  margin-bottom: 8px; }

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget-title.title-decoration:before,
.footer-area .widget-title.title-decoration:before, .widget-title.title-decoration:after,
.footer-area .widget-title.title-decoration:after {
  display: none; }

/*--------------------------------------------------------------
## Defaults
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## About author
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## About Magic
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Banner
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Carousel
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Contact Information
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Custom Posts
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Featured Posts Block
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Instagram
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Image Grid
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## News Smart Box
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Playlist Slider
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Smart Slider
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Subscribe
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Taxonomy Tiles
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Embeds
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Plugins
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Booked
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## Timeline
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Contact Form 7
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## ELementor Builder
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Admin
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Accordion
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Adv-carousel
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Brands
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Button
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Counter
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Icon
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Icon-box
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Icon-list
--------------------------------------------------------------*/
@media (min-width: 900px) {
  .elementor-icon-box-wrapper .elementor-icon-box-title {
    margin-top: 8px;
    margin-bottom: 15px; } }

/*--------------------------------------------------------------
### Misc
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Posts
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Progress
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Pricing-table
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Slider
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Tabs
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Testimonial
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Toggle
--------------------------------------------------------------*/
/*--------------------------------------------------------------
### Typography
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## Cherry Team Members
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## Cherry Testimonials
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## Cherry Project
--------------------------------------------------------------*/
.cherry-projects-wrapper .projects-container.masonry-layout .projects-item .inner-wrapper .project-meta, .cherry-projects-wrapper .projects-container.grid-layout .projects-item .inner-wrapper .project-meta, .cherry-projects-wrapper .projects-container.justified-layout .projects-item .inner-wrapper .project-meta, .cherry-projects-wrapper .projects-container.cascading-grid-layout .projects-item .inner-wrapper .project-meta {
  margin-bottom: 8px; }

/*-------------------------------------------------------------
## Cherry Service List
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## Mega Menu
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## WPML - Polylang
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## TM photo gallery
--------------------------------------------------------------*/
/*-------------------------------------------------------------
## Cherry Trending Posts
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Woocommerce Part
--------------------------------------------------------------*/
